<?php      
$host = "localhost";  
$user = "root";  
$password = '';  
$db_name = "photoboosty";  
  
$con = mysqli_connect($host, $user, $password, $db_name);  
if(mysqli_connect_errno()) {  
    die("Neizdevās pieslēgties datu bāzei: ". mysqli_connect_error());  
}  
?>  